.password-form {
    margin: 50px auto;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.input-wrapper {
    position: relative;
    width: 200px;
}

.input-wrapper input {
    min-width: 120px;
    padding: 10px;
    margin-bottom: 24px;
}

.input-wrapper i {
    position: absolute;
    right: 25px;
    top: 30px;
    color: grey;
}

.btn{
    width: 150px;
}

.hidden{
    display: none;
}

#error{
    position: absolute;
    color: darkred;
    font-size: 10px;
    top: 58px;
    left: 22px;
}
